/**
 * @file
 * Gray color styling for Corporate+.
 *
 * Base color: #767676
 * Dark color: #333333
 * RGB Base color: 46, 46, 46
 * RGB Base color: 51, 51, 51
 */
/* base: elements */
a {
  color: #333333;
}
a:hover,
a:focus {
  color: #767676;
}
a.link--dark,
.link--dark a {
  color: #767676;
}
a.link--dark:hover,
.link--dark a:hover,
a.link--dark:focus,
.link--dark a:focus {
  color: #333333;
}
a.link--bordered,
.link--bordered a {
  border-color: #333333;
}
.text--dark {
  color: #767676;
}
.text--colored {
  color: #333333;
}
.region--dark-typography blockquote:before {
  color: rgba(51, 51, 51, 0.50);
}
.link--hover-style-3 {
  background-image: linear-gradient(rgba(46, 46, 46, 0.5) 0%, rgba(46, 46, 46, 0.5) 100%);
}
.link--hover-style-3:hover {
  background-image: linear-gradient(#767676 0%, #767676 100%);
}
.region--light-typography .link--hover-style-3:hover {
  color: #333333;
}

/* base: layout */
.region--dark-background {
  background-color: #333333;
}
.region--colored-background {
  background-color: #767676;
}
.region--dark-background + .region--separator-incline-diagonal:before {
  background: linear-gradient(to bottom right, #333333 49.5%, transparent 50%);
}
.region--colored-background + .region--separator-incline-diagonal:before {
  background: linear-gradient(to bottom right, #767676 49.5%, transparent 50%);
}
.region--dark-background + .region--separator-decline-diagonal:before {
  background: linear-gradient(to bottom left, #333333 49.5%, transparent 50%);
}
.region--colored-background + .region--separator-decline-diagonal:before {
  background: linear-gradient(to bottom left, #767676 49.5%, transparent 50%);
}
.page-container-border-enabled .page-container {
  border-color: #333333;
}

/* components: accordion */
.panel-title a {
  color: #767676;
}
.panel-title a:hover,
.panel-title a:focus {
  color: #767676;
}
.panel-heading--trigger-icon .panel-title a:after {
  background-color: #333333;
}
.panel-heading--trigger-icon .panel-title a.collapsed:after {
  background-color: #767676;
}
.panel-heading--trigger-icon .panel-title a:hover:after {
  background-color: #333333;
}
.region--light-typography.region--dark-background .panel-title a:hover,
.region--light-typography.region--dark-background .panel-title a:focus {
  color: #767676;
}
.panel-group.panel-group--style-2 .panel .panel-title a {
  background-color: #333333;
}
.panel-group.panel-group--style-2 .panel-title a.collapsed {
  background-color: #767676;
}
.panel-group.panel-group--style-2 .panel-title a:hover {
  background-color: #333333;
}
.region--light-typography .panel-group.panel-group--style-2 .panel-heading--trigger-icon .panel-title a,
.region--light-typography .panel-group.panel-group--style-2 .panel-heading--trigger-icon .panel-title a:hover {
  color: #767676;
}

/* components: buttons */
a.button,
.button > a,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  color: #333333;
  border-color: rgba(51, 51, 51, 0.50);
}
a.button:hover,
a.button:focus,
.button > a:hover,
.button > a:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="button"]:hover,
input[type="button"]:focus {
  background-color: #767676;
  border-color: #767676;
}
a.button.button--hover-style-2:before,
.button.button--hover-style-2 > a:before {
  background-color: #767676;
  border-color: #767676;
}
.region--light-typography a.button:hover,
.region--light-typography .button > a:hover,
.region--light-typography input[type="submit"]:hover,
.region--light-typography input[type="reset"]:hover,
.region--light-typography input[type="button"]:hover,
.region--light-typography a.button:focus,
.region--light-typography .button > a:focus,
.region--light-typography input[type="submit"]:focus,
.region--light-typography input[type="reset"]:focus,
.region--light-typography input[type="button"]:focus {
  color: #767676;
}

/* components: comment */
.node .comment ul.links li a:hover {
  color: #767676;
}

/* components: dropdowns */
.region--colored-background .dropdown-menu {
  background-color: #767676;
}
.region--dark-background .dropdown-menu {
  background-color: #333333;
}

/* components: fancy block */
.region--dark-background .fancy-block-text {
  background-color: #333333;
}
.region--colored-background .fancy-block-text {
  background-color: #767676;
}

/* components: fancy linked images block */
.clip-path-support .clip-pentagon-container {
  background-color: #333333;
}
.clip-path-support .clip-circle-container {
  background-color: #333333;
}
.clip-path-support .clip-rectangle-container:before {
  border-color: #333333;
}

/* CSS rules only for FF*/
@-moz-document url-prefix() {
  .clip-pentagon-container {
    background-color: #333333;
  }
  .clip-circle-container {
    background-color: #333333;
  }
  .clip-rectangle-container:before {
    border-color: #333333;
  }
}

/* components: featured linked text tiles block */
.region--light-typography .featured-linked-text-tile__body a {
  color: #333333;
}
.region--light-typography .featured-linked-text-tile__body a:hover {
  color: #767676;
}
.region--light-typography .featured-linked-text-tile a.button {
  background-color: #767676;
  border-color: #767676;
}
.region--light-typography .featured-linked-text-tile a.button:hover {
  background-color: #333333;
  border-color: #333333;
}
.featured-linked-text-tile .featured-linked-text-tile__title a {
  color: #767676;
}

/* components: forms */
input.form-text:hover,
input.form-tel:hover,
input.form-email:hover,
input.form-url:hover,
input.form-search:hover,
input.form-file:hover,
input.form-number:hover,
input.form-color:hover,
textarea:hover,
select:hover,
input.form-text:focus,
input.form-tel:focus,
input.form-email:focus,
input.form-url:focus,
input.form-search:focus,
input.form-file:focus,
input.form-number:focus,
input.form-color:focus,
textarea:focus,
select:focus {
  border-color: #767676;
}

/* components: content tabs */
.field--name-field-mt-content-tabs .nav-tabs > li > a {
  color: #767676;
}
.field--name-field-mt-content-tabs .nav-tabs > li > a:hover {
  color: #333333;
}
.field--name-field-mt-content-tabs .nav-tabs > li > a:focus,
.field--name-field-mt-content-tabs .nav-tabs > li.active > a,
.field--name-field-mt-content-tabs .nav-tabs > li.active > a:focus,
.field--name-field-mt-content-tabs .nav-tabs > li.active > a:hover {
  color: #767676;
  border-color: #767676;
}

/* components: field taxonomy terms */
.field--entity-reference-target-type-taxonomy-term .field__item a:hover,
.field--entity-reference-target-type-taxonomy-term.field__item a:hover {
  background-color: #333333;
}

/* components: fixed header */
.onscroll .header.js-fixed.region--dark-background {
  background-color: rgba(51, 51, 51, 0.95);
}
.onscroll .header.js-fixed.region--colored-background {
  background-color: rgba(46, 46, 46, 0.95);
}

/* components: icon features */
.region--dark-typography .feature__icon {
  color: rgba(51, 51, 51, 0.70);
}
.region--dark-typography .feature:hover a.feature__icon {
  background-color: #767676;
  border-color: #767676;
}

/* components: image overlay */
.overlay--colored {
  background-color: rgba(46, 46, 46, 0.7);
}
.overlay-icon--button {
  background-color: rgba(20, 20, 20, 0.77);
}

/* components: in page navigation */
.onscroll .header-container ul.in-page-navigation li.active a {
  color: #333333;
}

/* components: language switcher */
.region--dark-typography .block-language ul li .is-active {
  color: #767676;
}

/* components: layout switcher */
.layout-switcher ul li a {
  color: #333333;
}
.layout-switcher ul li.active a {
  color: #767676;
}

/*main slideshow block*/
.ms-transparent-background .region--dark-typography.tp-caption__title a:hover {
  color: #767676;
}

/* components: menu */
ul.menu li a:hover {
  background-color: #767676;
}
.region--colored-background ul.menu li > a:hover {
  background-color: #333333;
}
.region--dark-background ul.menu li > a:hover {
  background-color: #767676;
}
.header-container ul.menu li a.is-active,
.header-container ul.menu > li.active-trail > a {
  color: #333333;
}
.header-container ul.menu li a:hover,
.header-container ul.menu > li > a.is-active:hover {
  background-color: rgba(51, 51, 51, 0.85);
}
.header-container ul.sf-menu > li.active-trail > a .sf-sub-indicator:after {
  color: #333333;
}
.header-container .sf-menu li.sfHover > a {
  background-color: rgba(51, 51, 51, 0.85);
}
.header-container .sf-menu ul li a:hover,
.header-container .sf-menu ul li.sfHover > a,
.header-container .sf-menu ul li a.is-active,
.header-container .sf-menu ul li.active-trail > a {
  background-color: #767676;
  color: #ffffff;
}
.header-container .sf-menu.menu ul {
  background-color: rgba(51, 51, 51, 0.85);
}
.menu.cta-active > li:last-child > a {
  color: #333333;
  border-color: rgba(51, 51, 51, 0.50);
}
.menu.cta-active > li:last-child > a:hover {
  background-color: #767676;
  border-color: #767676;
}
.region--light-typography .menu.cta-active > li:last-child > a:hover {
  color: #767676;
  opacity: 1;
}
.region--dark-typography .subfooter__section ul.menu li a:hover {
  border-bottom-color: #767676;
  color: #767676;
}

/* components: node links */
.node ul.links li a {
  color: #333333;
  border-color: rgba(51, 51, 51, 0.50);
}
.node ul.links li a.active {
  color: #333333;
}
.node ul.links li a:hover,
.node ul.links li a:focus {
  background-color: #767676;
  border-color: #767676;
}

/* components: node product */
.node--type-mt-product .field--name-field-mt-buy-link a {
  color: #333333;
  border-color: rgba(51, 51, 51, 0.50);
}
.node--type-mt-product .field--name-field-mt-buy-link a:hover {
  background-color: #767676;
  border-color: #767676;
}
.region--light-typography .field--name-field-mt-buy-link a:hover {
  color: #767676;
}
.field--name-field-mt-highlight-link a {
  border-color: rgba(51, 51, 51, 0.50);
}
.field--name-field-mt-highlight-link a:hover {
  background-color: #767676;
  border-color: #767676;
}

/* components: node service */
.node--type-mt-service .field--name-field-mt-buy-link a {
  color: #333333;
  border-color: rgba(51, 51, 51, 0.50);
}
.node--type-mt-service .field--name-field-mt-buy-link a:hover {
  background-color: #767676;
  border-color: #767676;
}
.region--light-typography .field--name-field-mt-buy-link a:hover {
  color: #767676;
}

/* components: node testimonials */
.node--type-mt-testimonial .field--name-body p:first-child:after {
  color: rgba(51, 51, 51, 0.5);
}

/* components: owl carousel global */
.owl-nav div:hover {
  color: #767676;
}
.owl-dot span {
  border-color: #333333;
}
.owl-dot.active span {
  border-color: #767676;
}
.owl-dot:hover span {
  background-color: #333333;
  border-color: #333333;
}

/* components: post progress */
.post-progress__bar {
  background-color: #333333;
}

/* components: progress bars */
.progress-bar-default {
  background-color: #767676;
}

/* components: share links */
.share-links ul li a:hover {
  background-color: #767676;
}
.js-share-links-fixed .share-links ul li a:hover {
  background-color: #767676;
}

/* components: site branding */
.region--dark-typography .site-slogan {
  color: #333333;
}

/* components: slideout */
.slideout-toggle {
  background-color: #333333;
}

/* components: slider revolution global */
.tp-caption__button {
  border-color: #333333;
  background-color: #333333;
}
.tp-caption__button:hover {
  background-color: #767676;
  border-color: #767676;
}
.tp-tabs {
  background-color: rgba(46, 46, 46, 0.93) !important;
}
.tp-tabs .tp-tab.selected,
.tp-tabs .tp-tab:hover {
  background-color: #767676;
}

/* components: tabs */
.nav-tab__subtitle {
  color: #333333;
}
.nav-tabs.nav-tabs--fancy > .active > a,
.nav-tabs.nav-tabs--fancy > .active > a:focus,
.nav-tabs.nav-tabs--fancy > .active > a:hover,
.nav-tabs.nav-tabs--fancy > li > a:focus,
.nav-tabs.nav-tabs--fancy > li > a:hover {
  border-color: #767676;
  color: #767676;
}
.region--light-typography.region--colored-background .nav-tabs.nav-tabs--fancy > li > a,
.region--light-typography.region--colored-background .nav-tabs.nav-tabs--fancy > li > a:hover,
.region--light-typography.region--colored-background .nav-tabs.nav-tabs--fancy > li > a:focus {
  color: #767676;
}

/* components: to top */
.to-top {
  background-color: rgba(51, 51, 51, 0.4);
}
.to-top:hover {
  background-color: rgba(51, 51, 51, 0.6);
}

/* components: view articles grid */
.view-articles-grid .views-field-title a {
  color: #767676;
}
.view-articles-grid .views-field-title a:hover {
  color: #333333;
}
.region--light-typography .view-articles-grid .article-header a {
  color: #333333;
}
.region--light-typography .view-articles-grid .article-header a:hover {
  color: #767676;
}

/* components: view articles list 2 */
.region--dark-typography .view-articles-list-2 .views-row:after {
  color: #333333;
}

/* components: view collections image overlay */
.view-collections-grid .overlay-inner a,
.view-collections-carousel .overlay-inner a,
.view-collection-masonry .overlay-inner a {
  color: #333333;
  border-color: rgba(51, 51, 51, 0.50);
}
.view-collections-grid .overlay-inner a:hover,
.view-collections-carousel .overlay-inner a:hover,
.view-collection-masonry .overlay-inner a:hover {
  background-color: #767676;
  border-color: #767676;
}

/* components: view latest items */
.view-latest-items .views-row:hover {
  background-color: #767676;
}

/* components: view popular taxonomy */
.view-mt-popular-tags .views-row a:hover {
  background-color: #333333;
}
.region--gray-background .view-mt-popular-tags .views-row a:hover {
  background-color: #333333;
}
.region--colored-background .view-mt-popular-tags .views-row a:hover,
.region--dark-background .view-mt-popular-tags .views-row a:hover,
.region--black-background .view-mt-popular-tags .views-row a:hover {
  color: #767676;
}

/* components: view pricing tables */
.view-pricing-tables .pricing-table {
  border-color: #333333;
}
.view-pricing-tables .pricing-table-header {
  background-color: #333333;
}
.view-pricing-tables .pricing-table .views-field-field-mt-most-popular {
  background-color: #767676;
}

/* components: view promoted items */
.view-promoted-items-icon {
  color: #333333;
}
.view-promoted-items .views-row:hover .view-promoted-items-icon {
  background-color: #767676;
}

/* components: view promoted posts carousel */
.view-promoted-posts-carousel .overlay-inner h5 a {
  color: #333333;
}
.view-promoted-posts-carousel .overlay-inner h5 a:hover {
  color: #767676;
}

/* components: view testimonials grid */
.view-testimonials-grid .views-field-body p:first-child::before {
  color: rgba(51, 51, 51, 0.5);
}

/* components: view testimonials grid 2 */
.view-testimonials-grid-2 .views-field-body p:first-child:after {
  color: rgba(51, 51, 51, 0.5);
}

/* components: view testimonials list */
.view-testimonials-list .views-field-body p:first-child:after {
  color: rgba(51, 51, 51, 0.5);
}

/* components: view testimonials list 2 */
.view-testimonials-list-2 .views-field-body p:after {
  color: rgba(51, 51, 51, 0.5);
}

/* components: views */
.col-md-12 .view > .more-link a {
  color: #333333;
  border-color: rgba(51, 51, 51, 0.50);
}
.col-md-12 .view > .more-link a:hover {
  background-color: #767676;
  border-color: #767676;
}
.region--light-typography .col-md-12 .view > .more-link a:hover {
  color: #767676;
}
